#ifndef _SIP_TRANSPORT__H
#define	_SIP_TRANSPORT_H

void sip_transport_proc();
int sip_transport_encode_trans_msg(SIP_TRANSACTION     *trans, SIP_API_STRUCT *sipApiMsg);
int sip_transport_send_msg(SIP_API_STRUCT *sipApiMsg);
int sip_transport_send_trans_msg(SIP_TRANS_SD_MSG *transSdMsg);

#endif
